html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}
img{border:0}
strong{font-weight:bold}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
.clearfix:after,.section:after,.fixed:after,.rowm:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.clearfix,.section,.fixed,.rowm{display:inline-block}
html[xmlns] .clearfix,html[xmlns] .section,html[xmlns] .fixed,html[xmlns] .rowm{display:block}
* html .clearfix,* html .section,* html .fixed,* html .rowm{height:1%}
* {outline:none} 
body{position:relative}
h1,h1 span{font-size:32px;line-height:28px}
h2,h2 span{font-size:28px;line-height:26px}
h3,h3 span{font-size:24px;line-height:24px}
h4,h4 span{font-size:20px;line-height:22px}
h1,h1 span,h2,h2 span,h3,h3 span,h4,h4 span,h5,h5 span,h6,h6 span,blockquote,blockquote p,blockquote span,#header .nav {font-family:Rokkitt,Arial,Verdana}
body,p,span,div{font-family:Arial,Verdana,Serif;font-size:13px;line-height:22px;color:#5e5668}
p{margin-bottom:15px}
a{color:#329FCC}
a:link{}a:visited{}a:hover{color:#000}
a:active{}ul{line-height:30px;margin-bottom:25px}
.text-center{text-align:center}
.text-left{text-align:left}
.text-right{text-align:right}
.text-italic{font-style:italic}
.text-italic-spaced{font-style:italic;padding-top:20px}
#footer ul a{color:#fff;font-family:Rokkitt,Arial,Verdana;text-decoration:none;font-size:16px;line-height:20px}
#footer ul a:link{}
#footer ul a:visited{}
#footer ul a:hover{color:#EE2465;text-decoration:none}
#footer ul a:active{}
.hr{height:1px;background:#fff;margin:25px 0}
.hr-large{height:1px;background:#fff;margin:45px 0}
.hr-thin{height:3px;background:url("http://sellandbuyrealestate.ca/gallery/images/back-hr-stripes.png");margin:10px 0}
.page-wrapper .hr-thin.full{margin:40px -60px}
.hr-thin-sp{height:3px;background:url("http://sellandbuyrealestate.ca/gallery/images/back-hr-stripes-thin.png");margin:15px 0 30px 0} .hr-stripes{height:3px;background:url("http://sellandbuyrealestate.ca/images/back-hr-stripes.png");margin:45px 0}
.hr-solid{height:1px;background:#ccc;margin:20px 0 30px 0}
#footer h3,#footer h4,#footer h5,#footer h6{color:#fff}
#footer .headline{color:#a6a8c6;line-height:28px}
.page-title{margin-bottom:5px !important;color:#1F1C24;font-size:82px;line-height:58px}
.page-title .subtitle-small{letter-spacing:-1px}

.border{border:5px solid #aca9b7;border:5px solid rgba(172,169,183,0.8);margin-bottom:15px}
body{background:#D9D9D9 url("img/back-body.png")}


#layout.page{padding-bottom:0}
#layout.page .page-wrapper{background:#F4F5F8;box-shadow:0 0 15px 0 rgba(0,0,0,0.3);overflow:visible}
#layout.page .page-inner-wrapper{padding:50px 60px;overflow:hidden}
#layout.page .page-inner-wrapper2{padding:0;overflow:hidden}
.page-headline{margin-top:35px;text-align:center}
#layout {min-height:500px;padding-bottom:75px}
#layout.body{padding-bottom:0}

.logo{height:85px;position:relative;overflow:hidden}
.logo >div{position:absolute;width:100%;height:85px;top:0;left:0}
.logo img{display:block}


.title-filter h1{color:#322e39;font-size:50px;line-height:50px;margin-top:10px;margin:0;}


.portfolio-columns-two >div{margin-bottom:20px}
.portfolio-columns-two .info h4{float:left;width:90%;margin-bottom:15px}
.portfolio-columns-two .info >div{float:right}
.portfolio-columns-two .info >div a{margin-bottom:10px}



#header {overflow:visible}
#header-wrapper{border-top:7px solid #000}

#header-wrapper,#footer-wrapper{padding-left:20px;padding-right:20px;background:url("http://sellandbuyrealestate.ca/gallery/images/back-section.png");box-shadow:0 0 8px 0 rgba(0,0,0,0.6);position:relative;z-index:9999}
.logo{display:block}
#header .eightcol{height:85px}



#footer .hr{background:#33313C}
#footer p {font-size:11px;font-family:Arial,Verdana,serif;color:#fff}
#footer h4{margin-bottom:10px;position:relative;overflow:hidden}
#footer a{color:#a6a8c6;font-size:11px;text-decoration:none}
#footer a:link{}
#footer a:visited{}
#footer a:hover{color:#EE2465}
#footer a:link{}
#footer .top-bubble{-webkit-transition:background 0.3s ease 0s;transition:background 0.3s ease 0s;-moz-transition:background 0.3s ease 0s;background:url("http://sellandbuyrealestate.ca/gallery/images/back-white-bubble.png") no-repeat center center;background:none repeat scroll 0 0 rgba(0,0,0,0.9);border-radius:40px 40px 40px 40px;-webkit-border-radius:40px;-moz-border-radius:40px 40px 40px 40px;display:block;font-family:Rokkitt,Arial,Verdana;font-size:20px;height:80px;line-height:83px;position:absolute;right:30px;text-align:center;top:-110px;width:80px;z-index:9999}
#footer .top-bubble:link{}
#footer .top-bubble:visited{}
#footer .top-bubble:hover{background:rgba(254,254,254,0.5);text-decoration:none}
#footer .top-bubble:active{}